# MVC Boilerplate.

This repository simple contains an **MVC** (Model-View-Controller) structured code with *PHP*.

This is under work and only contains basic controller and a bootstrap code to handle URLs.
